$(function() {


    $(".year").click(function() {
	var thisYear = $(this).html();
	$.get('/jobs/viewReport/'+thisYear, function(data) {
	    $("#reports").html(data);
	});
;
    });


    $(".month").click(function() {
	var thisMonth = $(this).html();
	var thisYear = $(this).parents('.monthList').attr('id');
	
	$.get('/jobs/viewReport/'+thisYear+'/'+thisMonth, function(data) {
	    $("#reports").html(data);
	});

    });


    

});



